body{background  : url(img/top01.gif) #F6DBDB;
     background-repeat:no-repeat;
     background-position:0% 0%;
     font-family : Verdana,osaka;
     line-height : 150%;
     font-size   : 12px;
     color       : #9A5966;
     margin      : 160px 0px 10px 0px;}

a:link    {color:#506F78; text-decoration:none;}
a:visited {color:#506F78; text-decoration:none;}
a:active  {color:#506F78; text-decoration:none;}
a:hover   {color:#CCA299; text-decoration:none;}

strong { font-size   : 24px;
     color       : #FFFFFF;
     font-weight : bold;}

div#outline { width:800px;
              text-align:left;
              margin:0px 0px 0px 0px;}

div#MENU       { width:140px;
	         float:left; overflow: visible;}
div#MENU ul    { list-style-type:none;
	         text-align:left;
	         margin:0px 0px 0px 0px;}
div#MENU ul li { text-decoration:none;
		 display:block;
                 padding:0px 0px 10px 0px;}
div#MENU li a  { padding:0px 0px 0px 0px;}

dl{ font-size          : 11px;
    margin             : 10px 40px 30px 16px;
    list-style-position: inside; padding:0px; }
dt{ padding            : 0px;
    color              : #CCA299;
    font-weight:bold;}
dd{ padding            : 2px 5px; 
    margin-left        : 10px; 
    border-left        : 4px solid #EBC5BD; }

dl#link    { width:540px;
             font-size   : 11px;
             line-height : 160%;
             margin      : 0px 0px 10px 0px; }
dl#link dt { width       : 200px;float:right; }
dl#link dd { padding     : 2px 5px;
             margin      : 0px 0px 10px 10px;}

.main { width:660px; float:right; }

.c-both { clear:both; }

.menuback{ background  : url(img/illust/prof.gif) no-repeat;
           background-position : right;
           font-size   : 11px;
           line-height : 140%;
           margin      : 10px 40px 30px 16px;}

.prof{ background  : url(img/illust/prof.gif) no-repeat #FFFFFF;
       background-position:right center;}

.line{ line-height : 120%;
       font-family: "Times New Roman",serif;
       font-size   : 18px;
       font-weight:bold;
       margin      : 0px 0px 10px 0px;
       padding     : 0px 0px 0px 4px;
       background  : url(img/line.gif) no-repeat;}

.contents{ font-size   : 11px;
           line-height : 140%;
           margin      : 10px 40px 30px 16px;}

.back{ font-size   : 11px;
       line-height : 140%;
       margin      : 30px 40px 30px 40px;
       text-align:right;}

img    { border : none; }
.img1{margin: 5px 10px 0px 0px;}

td{ font-family : Verdana,osaka;
    line-height : 150%;
    font-size   : 10px; }

